Index: /trunk/language/en_UK/install.lang.php
===================================================================
--- /trunk/language/en_UK/install.lang.php	(revision 5368)
+++ /trunk/language/en_UK/install.lang.php	(revision 5369)
@@ -29,16 +29,16 @@
 $lang['Database configuration'] = "Database configuration";
 $lang['Admin configuration'] = "Admin configuration";
-$lang['Start Install'] = "Start Install";
+$lang['Start Install'] = "Start installation";
 $lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = "mail address must be like xxx@yyy.eee (example : jack@altern.org)";
 $lang['Webmaster login'] = "Webmaster login";
 $lang['It will be shown to the visitors. It is necessary for website administration'] = "It will be shown to the visitors. It is necessary for website administration";
 $lang['Parameters are correct'] = "Parameters are correct";
-$lang['Connection to server succeed, but it was impossible to connect to database'] = "Connection to server succeed, but it was impossible to connect to database";
-$lang['Can\'t connect to server'] = "Can't connect to server";
+$lang['Connection to server succeed, but it was impossible to connect to database'] = "Connection to server successful, but the connection to the database is impossible";
+$lang['Can\'t connect to server'] = "Cannot connect to server";
 $lang['The next step of the installation is now possible'] = "The next step of the installation is now possible";
 $lang['next step'] = "next step";
-$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = "Copy the text in pink between hyphens and paste it into the file \"local/config/database.inc.php\"(Warning : database.inc.php must only contain what is in pink, no line return or space character)";
+$lang['Copy the text in pink between hyphens and paste it into the file "local/config/database.inc.php"(Warning : database.inc.php must only contain what is in pink, no line return or space character)'] = "Copy the text in pink between hyphens and paste it into the file \"local/config/database.inc.php\". (Warning: database.inc.php must only contain the pink text, without additional line return or space character)";
 $lang['Database type'] = "Database type";
-$lang['The type of database your piwigo data will be store in'] = "The type of database your piwigo data will be store in";
+$lang['The type of database your piwigo data will be store in'] = "The type of database your Piwigo data will be store in";
 $lang['Host'] = "Host";
 $lang['localhost, sql.multimania.com, toto.freesurf.fr'] = "localhost, sql.multimania.com, toto.freesurf.fr";
@@ -49,6 +49,6 @@
 $lang['Database name'] = "Database name";
 $lang['also given by your host provider'] = "also given by your host provider";
-$lang['Database table prefix'] = "Database table prefix";
-$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = "database tables names will be prefixed with it (enables you to manage better your tables)";
+$lang['Database table prefix'] = "Database tables prefix";
+$lang['database tables names will be prefixed with it (enables you to manage better your tables)'] = "database tables names will be prefixed with it (enables you to manage your tables better)";
 $lang['enter a login for webmaster'] = "enter a login for webmaster";
 $lang['webmaster login can\'t contain characters \' or "'] = "webmaster login can't contain characters ' or \"";
@@ -59,12 +59,12 @@
 $lang['Password [confirm]'] = "Password [confirm]";
 $lang['verification'] = "verification";
-$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = "Need help ? Ask your question on <a href=\"%s\">Piwigo message board</a>.";
+$lang['Need help ? Ask your question on <a href="%s">Piwigo message board</a>.'] = "Need help? Ask your question on <a href=\"%s\">Piwigo message board</a>.";
 $lang['The configuration of Piwigo is finished, here is the next step<br><br>
 * go to the identification page and use the login/password given for webmaster<br>
-* this login will enable you to access to the administration panel and to the instructions in order to place pictures in your directories'] = "The configuration of Piwigo is finished, here is the next step<br><br>
+* this login will enable you to access to the administration panel and to the instructions in order to place pictures in your directories'] = "Piwigo configuration is finished, here is the next step:<br><br>
 * go to the identification page and use the login/password given for webmaster<br>
-* this login will enable you to access to the administration panel and to the instructions in order to place pictures in your directories";
+* this will give you access to the administration panel, with the instructions to load pictures in your directories";
 $lang['Webmaster mail address'] = "Webmaster mail address";
-$lang['Visitors will be able to contact site administrator with this mail'] = "Visitors will be able to contact site administrator with this mail";
+$lang['Visitors will be able to contact site administrator with this mail'] = "Visitors will be able to use this mail to contact the site administrator";
 $lang['PHP 5 is required'] = "PHP 5 is required";
 $lang['It appears your webhost is currently running PHP %s.'] = "It appears your webhost is currently running PHP %s.";
@@ -74,5 +74,5 @@
 $lang['Sorry!'] = "Sorry!";
 $lang['Piwigo was not able to configure PHP 5.'] = "Piwigo was not able to configure PHP 5.";
-$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = "You may referer to your hosting provider's support and see how you could switch to PHP 5 by yourself.";
+$lang['You may referer to your hosting provider\'s support and see how you could switch to PHP 5 by yourself.'] = "You should refer to your hosting provider's support and see how you can switch to PHP 5 by yourself.";
 $lang['Hope to see you back soon.'] = "Hope to see you back soon.";
 ?>
Index: /trunk/language/en_UK/upgrade.lang.php
===================================================================
--- /trunk/language/en_UK/upgrade.lang.php	(revision 5368)
+++ /trunk/language/en_UK/upgrade.lang.php	(revision 5369)
@@ -26,5 +26,5 @@
 $lang['Upgrade'] = "Upgrade";
 $lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version.
-The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version.
+The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = "This page proposes to upgrade the database from your Piwigo old version to the new version.
 The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).";
 $lang['Upgrade from version %s to %s'] = "Upgrade from version %s to %s";
@@ -33,12 +33,12 @@
 $lang['total SQL time'] = "total SQL time";
 $lang['SQL queries'] = "SQL queries";
-$lang['Upgrade informations'] = "Upgrade informations";
+$lang['Upgrade informations'] = "Upgrade information";
 $lang['Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.'] = "Perform a maintenance check in [Administration>Specials>Maintenance] if you encounter any problem.";
-$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = "As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:";
-$lang['Only administrator can run upgrade: please sign in below.'] = "Only administrator can run upgrade: please sign in below.";
+$lang['As a precaution, following plugins have been disabled. You must check for plugins upgrade before reactiving them:'] = "As a precaution, the following plugins have been deactivated. You must check for plugins upgrades before reactivating them:";
+$lang['Only administrator can run upgrade: please sign in below.'] = "Only an administrator can run upgrade: please sign in below.";
 $lang['You do not have access rights to run upgrade'] = "You do not have access rights to run upgrade";
 $lang['In <i>%s</i>, before <b>?></b>, insert:'] = "In <i>%s</i>, before <b>?></b>, insert:";
 $lang['All sub-categories of private categories become private'] = "All sub-categories of private categories become private";
-$lang['User permissions and group permissions have been erased'] = "User permissions and group permissions have been erased";
+$lang['User permissions and group permissions have been erased'] = "Users and groups permissions have been erased";
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = "Only thumbnails prefix and webmaster mail address have been saved from previous configuration";
 ?>
